[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4 -- wither nedit?



> Basil: if you want nedit quickly for FC4, I'd suggest downloading the
> FC3 package and then using "yum localinstall nedit-whatever.rpm" to
> install it. That should pull in any compatibility libraries that may be
> needed.
> 
> Paul.

Great tip.  Thanks.

Basil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]